# Generated by Django 2.2.3 on 2020-01-10 18:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('social_network', '0003_remove_post_post_picture'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='post_picture',
            field=models.ImageField(blank=True, null=True, upload_to='post_pictures/'),
        ),
    ]
